-- --------------------------------------------------------------------------
-- Copyright © 2008 PlayFirst, Inc. All Rights Reserved.
--
-- This material is the confidential trade secret and proprietary
-- information of PlayFirst, Inc. It may not be reproduced, used, disclosed,
-- sold or transferred without the prior written consent of PlayFirst, Inc. 
-- All rights reserved.
-- --------------------------------------------------------------------------
require( "scripts/style.lua" );

MyFont = {
  standardFont,
  30,
  BlackColor
};

NameFont = {
  standardFont,
  20,
  BlackColor
};

MakeDialog
{
	name = "comic6_1",
	Bitmap
	{
		image	= "images/backgrounds/comics/comics6_1",
		x		= kCenter,
		y		= kCenter,

		SetStyle(FitnessButtonStyleTittleXLBlue),

	--OK
		SBButton
		{
			x=kCenter+340,
			y=kMax-80,
			label = "ui.label.blank",
			icon="assets/images/ui/buttons/icon/iconplay",
			command=
				function()
					StopComicMusic();
					SwapToModal("scripts/metamap.lua");
				end
		},
	},
}